/* Backup Restored From 7/31/2018 3:54:11 PM */

/* Backup Restored From 6/1/2018 4:17:24 PM */



/* 
  ---- ---- ---- ---- RESET STYLESHEET ---- ---- ---- ----
*/
html, 
body {
  margin: 0;
  padding: 0; 
}

p, 
blockquote, 
pre, 
a, 
abbr, 
acronym, 
address, 
cite, 
code, 
del, 
dfn, 
em, 
img, 
q, 
s, 
samp, 
small, 
strike, 
strong, 
sub, 
sup, 
tt, 
var, 
dd, 
dl, 
dt, 
li, 
ol, 
ul, 
fieldset, 
form, 
label, 
legend, 
button, 
table, 
caption, 
tbody, 
tfoot, 
thead, 
tr, 
th, 
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1.45;
}

article, 
aside, 
details, 
figcaption, 
figure, 
footer, 
header, 
hgroup, 
nav, 
section {
  display: block; 
}

header {
  background-color: white;
}

audio[controls], 
canvas, 
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; 
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
}

/*
  
/*
  ---- ---- ---- ---- ALL VIEWPORTS AND SIZES ---- ---- ---- ----
*/
/* BODY */
@-webkit-viewport {
  width: device-width; }

@-moz-viewport {
  width: device-width; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@viewport {
  width: device-width; }


html, 
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #260859;
  background-repeat: repeat-x;
  color: #201713;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 100%;
  line-height: 1.65;
   -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  overflow-x: hidden;
}

.subpageBG {
  min-height: 100%;
  width: 100%;
  background-color: white;
  position: absolute;
}

h1, h2, h3, h4, h5, h6, .sideBar span {
  margin: 0 0 .5em 0;
  color: #2F1A45;
  font-family: Magallanes, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1;
}

h1 {
  font-size: 2em;
  margin-bottom: .75em;
}

h2 {
  font-size: 1.9em;
}

h3 {
  margin-bottom: .25em;
  padding-bottom: .25em;
  font-size: 1.3em;
}

h4 {
  font-size: 1.5em;
  color: #00007e;
}

h5 {
  font-size: 1.35em;
}

h6 {
  font-size: 1.25em;
}

b, strong {
  font-weight: 700;
}

b a, 
strong a {
  font-weight: 700;
}

em, 
i {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
}

p,
ol,
ul,
dl,
address {
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 1em;
}
  
 small, 
 .small {
  font-size: .875em; }

ul,
ol {
  padding: 0 0 0 20px;
  }


a {
  color: #260859;/*purple*/
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  outline: none;
  /* text-decoration: none; */
}

img {
  max-width: 100%;
  vertical-align: middle;
  height: auto!important;
}

.imageRight, 
.imageLeft {
  position: relative;
  display: block;
  margin: .5em auto;
  text-align: center;
}

a:hover, 
a:active {
  text-decoration: underline;
}

:active {
  outline: 0;
}

hr {
  height: 2px;
  margin: 1.5em 0;
  border: 0;
  background: #aaa;
}

.breadcrumb {
  padding: 0 .75em .5em;
  color: #6e7994;/* washed out blue */
}

input[type="text"], 
textarea, 
select {
    width: 100%!important;
    max-width: 600px!important;
    padding: 5px;
    line-height: 1.5em;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
    border: 1px solid #CCC;
}

select {
  margin-bottom: 1.5em;
}

#ctl00_cphPageContent_btnSubmitForm {
  margin: .25em 0;
  font-size:  1.1em;
}

/*=== helpers ===*/

.hidden {
  position: absolute;
  top: 0;
  left: -9999px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}



/*--Slick Nav styles--*/  
/*
    Mobile Menu Core Style
*/

.slicknav_btn {
  display: block;
  vertical-align: middle;
  padding: .75em .75em .75em .75em;
  line-height: 1.2;
  cursor: pointer;
  }

.slicknav_menu  .slicknav_menutxt {
  display: block;
  float: left;
  line-height: 20px;
  font-size: 1.25em;
  color: #fff;
  font-weight: bold;
  }

  
.slicknav_menu .slicknav_icon {
  float: left;
  margin: 1px;
  }
  
  
.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: 2px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  margin: 3px;
  background-color: #fff;
  }
  
.slicknav_nav {
  clear: both;
  }
  
.slicknav_nav ul, .slicknav_nav li {
  display: block;
  }
  
.slicknav_nav .slicknav_arrow {
  margin: 0 0 0 0.4em;
  font-family: sans-serif;
  font-size: .85em;
  }
  
.slicknav_nav .slicknav_item {
  display: block;
  cursor: pointer;
  }
  
.slicknav_nav a {
  display: block
  }
  
.slicknav_nav .slicknav_item a {
  display: inline;
  }
  
.slicknav_menu:before, .slicknav_menu:after {
  content: " ";
  display: table;
  }
  
.slicknav_menu:after { clear: both }


.slicknav_menu {
  background: #260859;
  display: block;
  padding: 0;
}

.slicknav_nav  {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 1.2em;
  background-color: #996dac;
}

.slicknav_nav, .slicknav_nav ul {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slicknav_nav ul {
  background-color: rgba(255,255,255,0.25);
  padding: 0 0 0 10px;
  margin: 0;
}

.slicknav_nav a {
  padding: 5px 10px;
  margin: 2px 5px;
  text-decoration:none;
  color: #fff;
  text-transform: uppercase;
}

.slicknav_nav .slicknav_item a {
  padding: 0;
  margin: 0;
}

.slicknav_nav .slicknav_item:hover {
  background: #092039; /*dark blue*/
  color: #fff;
  text-decoration: none;
}

.slicknav_item:hover a {
  color: white;
}

.slicknav_nav a:hover {
  background: rgba(5,5,5,0.5); /*dark blue*/
  color: white;
  text-decoration: none;
}


/* ---- MAIN STYLES -----*/

body {
  font-family: 'Open Sans', sans-serif;
}


.clearfix:before, 
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}



h1 {
  color: #2F1A45;
  font-weight: 700;
}

h2 {
  color: #2f1a45;
  font-weight: 600;
  font-size: 1.75em;
  margin-bottom: 1em;
  text-transform: initial;
}

h3 {
  color: #0389a1;
  font-weight: 700;
}

/* shows the hidden skip links on keyboard focus */
.skip:focus {
  background-color: #eee;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  display: block;
  position: relative; 
  left: 0;
  height: auto;
  overflow: visible;
  padding: 0.15em 0.25em;;
  width: auto;
  z-index: 999;
  transition: initial;
  -webkit-transition: initial;
  -moz-transition: initial;
  -o-transition: initial;
}


.clearfix:before, 
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}




header > .headerSubWrapper {
  position: relative;
}
header > .headerSubWrapper.photoWrapper {
  z-index: 3;
  background-color: #260859;
  padding-bottom: 1px;
}

header > .headerSubWrapper:first-of-type {
  background-color: #fff;
}

/*
.logo {
  display: block;
  margin-bottom: -35px;
  margin-left: -90px;
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 5;
}*/

.logo {
  position: relative;
  display: inline-block;
  padding-top: 32px;
  margin: auto;
  z-index: 5;
}

.logo img {
  height: 133px;
  width: 183px;
}


.headerIcons {
  display: -ms-Flexbox;
  -ms-box-orient: horizontal;

  display: -webkit-flex;
  display: -mox-flex;
  display: -ms-flex;
  display: flex;

  -webkit-flex-flow: row nowrap;
  -moz-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;

  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;

  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;

  position: absolute;
  top: 0.35em;
  left: 0;
  right: 0;
  z-index: 10;
}

.headerIcons > div {
  flex: 1 1 auto;
  align-self: center;

  display: inline-block;
  padding: 0 3px;
  width: 32%;
}

.headerIcons > div > a {
  display: block;
  text-align: center;
}

.headerIcons img {
  height: 30px;
  width: 30px;
}


  /* menu */
  .slicknav_menu {
    display: block;
  }

  nav.main ul {
    display: none;
    position: relative;
    z-index: 4;
    margin-bottom: 0;
  }


header > .photoWrapper {
  z-index: 1 !important;
}

.photoWrapper img {
    opacity: 1;
    filter: alpha(opacity=100);
    margin: 0px -20%;
    width: 140%;
    max-width: 140%;
}




header > .photoWrapper h1, 
header > .photoWrapper .leadHeader, 
header > .photoWrapper .leadCopy {
  text-align: center;
}



header > .photoWrapper h1 {
  font-size: 2em;
  padding-top: 12px;
  color: #fff;
  font-weight: 700 !important;
  text-transform: initial;
  position: relative;
  z-index: 3;
}

header > .photoWrapper .leadCopy {
  font-weight: 400 !important;
}



header > .photoWrapper .leadHeader {
  color: black;
  font-weight: bold;
  font-size: 1.55em;
  line-height: 1.15;
  margin-bottom: 0.65em;
  text-transform: uppercase;
  font-family: Magallanes, sans-serif;
  position: relative;
  z-index: 3;
}

header > .photoWrapper .leadCopy {
  font-size: 1.25em;
  line-height: 1.3;
  margin-bottom: 0;
  color: #fff;
  text-shadow: 0 0 5px #000;
  position: relative;
  z-index: 3;
}





/* exit button */
.exitButtonWrapper {
  min-height: 86px;
  overflow: hidden;
}

.exitButton {
  background: url(/templates/sdcedsvfactor360com/2017/images/closeIcon.svg) 9px 50% #c40234 no-repeat;
  background-size: 49px 49px;
  border-radius: 2px;
  padding: 0.95em 0.95em 0.95em 65px;
  margin: 12px 0;
  position: relative;
  top: 0;
  left: 5%;
  right: 5%;
  width: 90%;
  z-index: 10;
  color: #fff;
  text-decoration: none;
  display: block;
}

.exitButton.affix {
  position:fixed;
  top:0;
}

.exitButtonWrapper.subpage > div.affix {
  position: fixed;
  top: 0;
  z-index: 100;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.exitButton:hover {
  text-decoration: none;
}

.exitButton p {
  font-size: 0.65em;
  line-height: 1.25;
  margin-bottom: 0;
  text-align: center;
}

.exitButton p strong {
  display: block;
  font-size: 2em;
  line-height: 1;
  text-transform: uppercase;
}


.bodyWrapper {
  background: #fff;
  position: relative;
  overflow: hidden;
}

.subpageBodyWrapper {
  background: #fff;
  position: relative;
  overflow: hidden;
  background-image: url(/templates/sdcedsvfactor360com/2018/images/subBG.png);
  background-position: 50% 30%;
  background-size: cover;
}


.navWrapper .headerContainer {
  margin: 0 auto;
  position: relative;
  width: 100%;
  text-align:center;
}


.bodyContent {
  background-color: #fff;
  margin: 0 auto;
  position: relative;
  width: 900px;
  max-width: 100%;
  z-index: 2;
  padding-top: 40px;
  padding-bottom: 40px;
}

.subpageBodyWrapper .bodyContent {
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0 auto;
  position: relative;
  z-index: 2;
  padding: 40px 5%;
}

.subpageBodyWrapper .bodyContent, .exitButtonWrapper.subpage > div {
  width: 900px;
  max-width: 100%;
}

.exitButtonWrapper.subpage > div {
  margin: auto;
  position: relative;
  overflow: hidden;
}

footer {
  width: 900px;
  max-width: 100%;
}


.missionContent, 
.protectContent, 
.newseventsContent {
  padding-bottom: 1em;
  padding-bottom: 2em;
}


.missionContent h2, 
.protectContent h2, 
.newseventsContent h2 {
  font-size: 1.75em;
  padding: .65em 0 0;
  margin-bottom: 0.5em;
  text-align: center;
}


.missionContent {
  padding-bottom: 0;
}


.missionContent p {
  color: #2f1a45;
  font-size: 1em;
  margin: 0 auto 1em;
  padding: 0 0.15em;
  text-align: center;
  min-width: 230px;
  max-width: 850px;
}





.missionContentButtons {
  display: -ms-Flexbox;
  -ms-box-orient: vertical;

  display: -webkit-flex;
  display: -mox-flex;
  display: -ms-flex;
  display: flex;

  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;

  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;

  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;

  margin: 0 2.5em;
}
 

.missionContentButtons > a:nth-of-type(n+2) {
  border-top: 3px solid #02aef0;  
}


.missionContentButtons > a {
  flex: 1 1 auto;
  align-self: center;
  display: inline-block;
  min-height: 150px;
  margin: 0.35em 0 0;
  text-align: center;
  text-indent: -9999px;
  width: 100%;
}


.missionContentButtons > a:first-of-type {
  background: url(/templates/sdcedsvfactor360com/2017/images/crisishotlineIcon.svg) 50% 50% transparent no-repeat;
  background-size: 80% 80%;
}

.missionContentButtons > a:nth-of-type(2) {
  background: url(/templates/sdcedsvfactor360com/2017/images/helpfullinksIcon.svg) 50% 50% transparent no-repeat;
  background-size: 80% 80%;
}

.missionContentButtons > a:nth-of-type(3) {
  background: url(/templates/sdcedsvfactor360com/2017/images/monthlynewsIcon.svg) 50% 50% transparent no-repeat;
  background-size: 80% 80%;
}

.missionContentButtons > a:nth-of-type(4) {
  background: url(/templates/sdcedsvfactor360com/2017/images/donatenowIcon.svg) 50% 50% transparent no-repeat;
  background-size: 80% 80%;
}

.protectContent {
}

.protectContent h2 {
  color: #fff;
}


.protectContentAreas {
  display: -ms-Flexbox;
  -ms-box-orient: vertical;

  display: -webkit-flex;
  display: -mox-flex;
  display: -ms-flex;
  display: flex;

  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;

  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;

  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;

  margin: auto;
  min-width: 300px;
}

.protectContentAreas > div {
  flex: 1 1 auto;
  align-self: flex-start;
  background-color: #fff;
  border: 3px solid #260859;
  border-radius: 5px;
  display: inline-block;
  margin: 0 2% 1em;
  position: relative;
  text-align: center;
  vertical-align: top;
  width: 96%;
}

.protectContentAreas > div > div {
  border: 1px solid #260859;
  border-radius: 2px;
  margin: 2px;
  padding: .55em 1em;
  min-height: 205px;
}

.protectContentAreas > div a {
  text-decoration: none;
}

.protectContentAreas > div h3 {
  color: #0389a1;
  font-size: 1.5em;
  font-family: 'Open Sans', sans-serif;
  text-transform: initial;
}

.protectContentAreas > div p {
  font-size: 1em;
}

.protectContentAreas > div a {
  display: inline-block;
  background-color: #fff;
  font-size: 1em;
  margin: 0 2%;
  position: absolute;
  bottom: 0.75em;
  left: 0;
  width: 96%;
}

.protectContentAreas > div a:before {
  background: url(/templates/sdcedsvfactor360com/2017/images/bullet.svg) 50% 50% transparent no-repeat;
  display: inline-block;
  content: " ";
  height: 18px;
  margin-top: -4px;
  padding-right: 0.75em;
  vertical-align: middle;
  width: 26px;
}


.newseventsContent {
  display: -ms-Flexbox;
  -ms-box-orient: vertical;

  display: -webkit-flex;
  display: -mox-flex;
  display: -ms-flex;
  display: flex;

  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;

  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;

  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;

  margin: auto;
  min-width: 300px;
  max-width: 850px;
  vertical-align: top;
}

.newseventsContent > div {
  -webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  align-self: flex-start;
  /* min-height: 200px; */
  margin: 0 3%;
  vertical-align: top;
  width: 94%;
}

.newseventsContent > div a {
  text-decoration: none;
}

.newseventsContent > div h2 {
  text-align: left;
}


.newseventsContent > div > ul {
  list-style: none;
  margin-bottom: 0;
}

.newseventsContent > div > ul li {
  font-size: 1em;
  margin-bottom: 0.5em;
  position: relative;
}

.newseventsContent > div > ul li:before {
  background: url(/templates/sdcedsvfactor360com/2017/images/bullet.svg) 50% 50% transparent no-repeat;
  content: " ";
  display: block;
  height: 13px;
  margin-left: -26px;
  position: absolute;
  top: 4px;
  left: 0;
  width: 21px;
}




/* subpages > contact */
[id*="ajaxPanelMainPanel"] {
  margin: auto;
  width: 100%;
}

/* subpages > contact > submit */
[id*="_btnSubmitForm"] {
    font-size: 1.1em;
    display: block;
    background: #33619c;
    border: 0;
    border-radius: 0.2em;
    color: #fff;
    cursor: pointer;
    margin: .25em auto;
    outline: 0;
    padding: 0.3em 0.65em;
}
[id*="_btnSubmitForm"]:hover {
  background: #1a3f6d;
}





/* #! lightbox */
.LightBoxContainer {
  text-align: center;
}

.LightboxImage {
  width: 44%;
  max-width: 190px;
  margin: 0 .75em 1em 0;
  padding-left: 0!important;
  border: 5px solid rgba(225, 104, 38, 0.17);
}

.lb-nav {
  height: 94%;
}

.lb-dataContainer {
  position: relative;
  top: -30px;
  background: white;
}

.lb-data .lb-caption {
  font-size: 18px;
  color: #ed1b24;
}

.subOverlaybtn {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #ed1b24;
  padding: .25em 1em;
  color: #fff
}





/* footer */
.footerWrapper {
  padding: 2.5em 0.5em 70px;
  color: #fff;
  position: relative;
}


.footerWrapper p {
  font-size: 0.95em;
}


.footerWrapper a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  font-weight: normal;
}

.footerWrapper.subpage a {
    color: black;
}

.footerWrapper.subpage {
    color: black;
}

footer > div {
  margin-bottom: 1em;
}

.footerImages  {
  border-radius: 5px;
  max-height: 95px;
}

.footerImages.highResDisplay {
  display: none;
  float: right;
}

.footerImages img {
  border-radius: 5px;
  max-height: 95px;
}

.footerImages img:first-of-type {
  margin-right: 8px;
}


/* subpages > archive */
.sidebar a {
  display: inline-block;
  margin-bottom: 1em;
}

.searchButton img {
  width: 34px;
  vertical-align: bottom;
  margin-bottom: -4px;
  margin-left: 6px;
}

a.searchButton {
    display: none;
}

.homeContentButtons {
    display: block;
    text-decoration: none;
    width: 100%;
    text-align: center;
}

.homeContentButtons a {
  display: block;
  text-decoration: none;
  width: 96%;
  max-width: 600px;
  text-align: center;
  line-height: 58px;
  background-color: #260859;
  color: white;
  margin: 0px auto;
  border-radius: 4px;
  text-transform: uppercase;
  font-size: 22px;
}

.homeContentButtons a:first-of-type {
    margin-bottom: 16px;
}

.homeContentImgBtn {
  display: inline-block;
  width: unset;
  text-align: center;
}

.homeContentImgBtn img {
    max-height: 120px;
}

.homeContentImgBtn a{
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 31px;
  margin: 25px;
}

.homeButtonsRow {
  text-align: center;
}

.menu li a {
  font-family: Magallanes, sans-serif;
}

/* #! 500break */

@media screen and (min-width: 500px) {


.headerIcons {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
}

.headerIcons > div {
  display: inline-block;
  width: auto;
}

.headerIcons > div > a {
  line-height: 75px;
}




.footerWrapper {
  padding-bottom: 2.5em;
}


}



/* #! 768break */

@media screen and (min-width: 768px) {


.missionContent h2, 
.protectContent h2, 
.newseventsContent h2 {
  font-size: 1.5em;
}


.missionContent p {
  font-size: 0.875em;
}


.missionContentButtons {
  -ms-box-orient: horizontal;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;

  border-top: 3px solid #02aef0;
}
 

.missionContentButtons > a:nth-of-type(n+2) {
  border-top: none;
  border-left: 3px solid #02aef0;
}


.missionContentButtons > a {
  width: auto;
}




.protectContentAreas {
  -ms-box-orient: horizontal;
  -webkit-flex-flow: row nowrap;
  -moz-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;

  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;

  margin: auto;
}

.protectContentAreas > div {
  margin: 0 1.5%;
  width: 32%;
  min-height: 100%;
}

.protectContentAreas > div h3 {
  font-size: 1.15em;
}

.protectContentAreas > div p {
  font-size: 0.8em;
}

.protectContentAreas > div a {
  font-size: 0.85em;
}



.newseventsContent {
  -ms-box-orient: horizontal;
  -webkit-flex-flow: row nowrap;
  -moz-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;

  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;

  margin: auto;
}

.newseventsContent > div {
  margin: 0 1em;
  width: 50%;
}

.newseventsContent > div > ul li {
  font-size: 0.85em;
  margin-bottom: 0;
}



}







/* #! 900break */
@media screen and (min-width: 900px) {
.exitButtonWrapper.subpage > div, .exitButtonWrapper {
     overflow: initial;
}

.exitButtonWrapper {
  min-height: unset;
}
.exitButton {
  padding: 0.65em 0.65em 0.65em 65px;
  width: 220px;
  left: auto;
  position: absolute;
  top: 150px;
  right: 2%;
}

.subpage .exitButton {
  top: 0;
  right: 0;
}
  
.footerImages.highResDisplay {
  display: initial;
}

.footerImages.lowResDisplay {
  display: none;
}

.footerImages img:first-of-type {
  margin-left: 10px;
  margin-right: 5px;
}

.homeButtonsRow {
  display: table;
  width: 100%;
}

.homeButtonsRow div {
    display: table-cell;
    vertical-align: middle !important;
}

.navWrapper .headerContainer {
  width: 90%;
  max-width: 900px;
}

.photoWrapper img {
    opacity: 0.8;
    filter: alpha(opacity=80);
  margin: 0px;
  width: 100%;
  max-width: 100%;
}

  a.searchButton {
    display: inline-block;
}

.homeContentButtons {
    width: 40%;
}

.homeContentButtons a {
  width: 90%;
}

.homeContentButtons a:first-of-type {
    margin-bottom: 32px;
}

.homeContentImgBtn {
  width: 30%;
  display: inline-block;
}

.homeContentImgBtn a {
  margin: 0;
}
  
.photoWrapper .headerContainer {
    background-color: white;
    width: 100%
}
  
.navWrapper .headerContainer {
    height: 150px;
  text-align:left;
}

nav {
    position: absolute;
    bottom: 10px;
}


header > .headerSubWrapper {
  position: relative;
  padding-bottom: 0px;
  background-color: white;
}

header > .headerSubWrapper.photoWrapper {
  background-color: white;
  padding-bottom: 0px;
}


.logo {
  display: block;
  margin: 0;
  position: absolute;
  bottom: 0px;
  z-index: 5;
}


.headerIcons {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  z-index: 10;
}

.headerIcons > div {
  display: inline-block;
  line-height: 55px;
  height: 40px;
  padding: 0 3px;
  width: auto;
}

.headerIcons > div a {
  line-height: 36px;
  width: auto;
}

.headerIcons img {
  height: 30px;
  width: 30px;
}




/* menu */
  .slicknav_menu {
    display: none;
  }

  nav.main ul {
    display: none; /* fixes fout */
  }

  .menu {
    display: inline-block !important;
    padding-left: 205px;
  }


.menu > li {
  display: inline-block;
}


.menu li a {
  display: block;
  height: 40px;
  font-size: 1em;
  line-height: 55px;
  padding: 0 9px;
  text-transform: uppercase;
  text-decoration: none;
  color: black;
}


  .menu li ul {
    background: #fff;
    position: absolute;
    top: 40px !important;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    min-width: 200px;
    padding: 0;
    padding-left: 0;
    margin: 0;
    font-size: 15px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: block;
    font-variant: normal;
    }

  .menu li ul li {
    display: block;
    color: #000;
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: left;
  }

  .menu li ul li a {
    height: auto;
    line-height: 1.5;
    font-size: 1.1em;
    padding: 0.15em 0.5em;
  }

  .menu > li > ul > li > a {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
  }

  .menu > li > ul > li:hover > a {
     /*grey*/
     color: #000;
     background: #ccc;
     text-decoration: none;
  }

  .menu > li:hover > ul {
    display: block;
    opacity: 1;
    visibility: visible;
    top: 0;
  }




header > .photoWrapper p {
  margin-bottom: 0;
  padding-top: 0;
}


header > .photoWrapper h1, 
header > .photoWrapper .leadHeader, 
header > .photoWrapper .leadCopy {
  text-align: center;
}


header > .photoWrapper h1, 
header > .photoWrapper .leadCopy {
  color: #fff;
  font-family: Magallanes, sans-serif;
  font-weight: 400;
  text-transform: initial;
}

header > .photoWrapper h1 {
  font-size: 2.55em;
  position: absolute;
  top: 25%;
  width: 100%;
}


header > .photoWrapper .leadHeader {
  padding-top: 0px;
  font-size: 1.8em;
  margin-bottom: 0.65em;
  text-transform: uppercase;
  font-weight: bold;
  position: absolute;
  top: 70%;
  width: 100%;
  color: #260859;
}

header > .photoWrapper .leadCopy {
  font-size: 1.75em;
  line-height: 1.3;
  margin: 0 auto 0;
  max-width: 850px;
}



.protectContentAreas > div > div {
  min-height: 185px;
}



footer {
  font-size: 0.85em;
}


/* subpages > archive */
.sidebar {
  float: left;
  width: 25%;
  margin-right: 3%;
}

.main {
  float: left;
  width: 85%;
}

nav.main {
  width: 100%;
  white-space:nowrap;
}


}












/* #! 1000break */
@media screen and (min-width: 1000px) {


.headerContainer, 
footer {
  margin: 0 auto;
  position: relative;
  width: 1000px;
}

.bodyContent, footer {
  width: 85%;
  max-width: 1200px;
  min-width: 900px;
}

.subpageBodyWrapper .bodyContent, .exitButtonWrapper.subpage > div {
  width: 90%;
  max-width: 1270px;
  min-width: 952px;
}

.navWrapper .headerContainer {
  width: 85%;
  max-width: 1200px;
  min-width: 900px;
}

header > .headerSubWrapper {
  position: relative;
}

header > .headerSubWrapper:first-of-type {
  background-color: #fff;
  min-height: 40px;
}


.headerIcons {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}

.headerIcons > div {
  display: inline-block;
  line-height: 36px;
  padding: 0 3px;
}

.headerIcons img {
  height: 30px;
  width: 30px;
}



/* menu */
.main > ul {
  margin-bottom: 0;
}

.menu > li {
  display: inline-block;
}

.menu > li > a {
  display: block;
  height: 40px;
  font-size: 1.1em;
  line-height: 55px;
  padding: 0 0.9em;
  text-transform: uppercase;
}




}


@media screen and (min-width: 1200px) {
  .menu > li > a {
    font-size: 1.2em;
}

header > .photoWrapper h1 {
  font-size: 2.85em;
  top: 30%;
}

.exitButton {
  padding: 0.65em 0.65em 0.65em 65px;
  top: 170px;
  right: 5%;
  width: 225px;
}

.subpage .exitButton {
  width: 220px;
  top: 0;
  right: 0;
}

}